## skysentials 1.0.1

=== debian/changelog ===
skysentials (1.0.1-5) unstable; urgency=medium

  * Reintroduce the package.
  * Completely rewritten packaging:
    - copyright in dep5
    - switch to pybuild
    - bump compat to 10
    - simplify rules file
    - set myself as Maintainer
    - drop old and useless files
    - bump std-version to 3.9.8
    - drop VCS fields, not used
    - switch to quilt 3.0 format

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 18 Jan 2017 14:43:55 +0100

skysentials (1.0.1-4) unstable; urgency=low

  * debian/control: The Debian packaging files are now maintained through
    a Git repository at alioth.debian.org.  Switch the Vcs-* URLs to Git,
    accordingly.
  * debian/README.source: Add file explaining the use of the quilt
    patching system

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 01 May 2009 20:42:31 +0200

skysentials (1.0.1-3) unstable; urgency=low

  * debian/control:
    + Downgrade the dependency on skype to Suggests.  This package does
      not exist officially in Debian.
    + Bump Standards-Version to 3.8.1 (no changes needed)

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 10 Apr 2009 23:08:50 +0200

skysentials (1.0.1-2) unstable; urgency=low

  * First official release to Debian (closes: #516415)
  * debian/control:
    + Put package in the contrib distribution, since it depends on skype,
      which is in non-free
    + Improve long and short descriptions
    + Fix Lintian warning debhelper-but-no-misc-depends
    + Switch Vcs-Browser URL from wsvn to viewsvn
  * debian/copyright:
    + Replace Copyright tag by the appropriate UTF-8 character
    + Fix Lintian warning copyright-refers-to-versionless-license-file
  * debian/patches/{generic-python.diff,sys-path-append.diff}: Add the
    appropriate comments in the header of the patches

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 21 Feb 2009 11:53:37 +0100

skysentials (1.0.1-1) unstable; urgency=low

  * Initial release

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 28 Oct 2008 14:12:53 +0100
