=== debian/control ===
Source: skysentials
Section: contrib/net
Priority: extra
Maintainer: Gianfranco Costamagna <locutusofborg@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 3.9.8
Homepage: http://www.kolmann.at/philipp/linux/skysentials/

Package: skysentials
Architecture: all
Depends: python, python-skype4py, python-gtk2, ${misc:Depends}
Suggests: skype
Description: extra functionalities for Linux Skype client
 Skype is a popular voice-over-IP and instant messaging program.  Its
 version 1.4 for Linux misses some features, namely SMS, register mobile,
 and transfer calls.  skysentials gives you those features to use.
