=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install
	pod2man debian/skysentials.pod > skysentials.1
	mv debian/skysentials/usr/bin/skysentials.py debian/skysentials/usr/bin/skysentials
