=== debian/watch ===
version=4
http://www.kolmann.at/philipp/linux/skysentials/skysentials-(.+)\.tar\.gz
